Subject: Re: bug#8760: 24.0.50; Cannot kill emacs after killing text to kill-ring

From: Suvayu Ali <[email-masked]>
Date: Mon, 30 May 2011 20:49:32 -0700

Hi David,

On Tue, 31 May 2011 03:58:02 +0100
David De La Harpe Golden <[email-masked]> wrote:

> On 31/05/11 02:15, Suvayu Ali wrote:
> 
> > I am not very familiar with the internals
> > of XFCE, not sure how the default XFCE clipboard is managed.
> 
> There's a clipboard manager hiding inside xfce4-settings-helper.
> Please try the following command at the shell to print its version
> and report the results:
> 
> xfce4-settings-helper -V
> 
> If it's less than 4.8.2, you may have the buggy version. It can cause 
> similar problems with other apps too [1]. (That doesn't change the
> fact emacs should be exiting after timing out, of course).
> 

xfce4-settings-helper 4.8.1 (Xfce 4.8.0)

My version is indeed the buggy version. I am on Fedora 15, I will take
this up with the Fedora XFCE team.

> > For some reason I did not get your or Stefan's response despite
> > both of you CC'ing me. I downloaded your message from the bug
> > tracker and am responding to it so the threading might be screwed
> > up. Its probably a Gmail issue.
> >
> 
> Irritating. FWIW, my mailserver says it successfully handed the mail
> to google. Hopefully this one will reach you less awkwardly.
> 

This one reached properly. :)

Thanks a lot. I hope I have provided enough information to fix the Emacs
end of this issue. :)

-- 
Suvayu

Open source is the future. It sets us free.